Subject: bug#7379: On the fix for CVE-2009-4029 Automake security fix for 'make dist*'

From: Stefano Lattarini <[email-masked]>
Date: Fri, 17 Dec 2010 15:17:34 +0100

tags 7379 wontfix
close 7379
thanks

On Friday 17 December 2010, Behdad Esfahbod wrote:
> On 12/16/10 18:19, Stefano Lattarini wrote:
> > Given this rationale, would it be ok to close this bug now?
> 
> Yes, as far as I'm concerned.
> 
> behdad
>
I'm closing the bug then.  I'm also tagging it as "wontfix", since
it referred to a real (albeit minor) limitation which we agreed it's
better not to lift.
 
Thanks,
   Stefano